Avis sur Apache Log4j 2

Adobe a pris connaissance de la vulnérabilité de sécurité d’Apache log4j 2 (CVE-2021-44228). Pour obtenir les dernières informations, y compris l’état spécifique du produit, consultez la page Adobe log4j 2 Advisory - Statut du produit.

Logo Adobe

Accéder à votre compte

[Feedback V2 Badge]